/*h3.title-sub.title-bus, h3.title-sub.title-stop{
    padding:0;
}*/

.tt-wid-list .title-bus, .tt-wid-list .title-stop {
    padding: 0;
}

    .tt-wid-list .title-bus i, .tt-wid-list .title-stop i {
        margin-right: 0;
    }

.tt-wid-list .concertina {
    margin-bottom: 0;
}

    .tt-wid-list .concertina .init-hide {
        display: none;
    }

    .tt-wid-list .concertina .init-show {
        display: block;
    }

.tt-wid-list .pnl-stop .title-stop {
    background-color: #ea8602;
}

.tt-wid-list .pnl-stop .l-inner-thin {
    border-color: #ea8602;
}

.tt-next-departure .form-actions {
    text-align: center;
    margin-bottom: 0;
}

.tt-bus.tt-search-box #txtTimeFilter {
    border: solid 1px #ccc;
    padding: 4px;
    width: 122px;
}

.tt-i-wid #txtTimeFilter {
    border: solid 1px #ccc;
    padding: 4px;
    width: 114px;
}

#divSearchDateTime.jrne-fields {
    width: 88%;
}

@media ( max-width: 63.938em ) {
    #divSearchDateTime.jrne-fields {
        width: 93%;
    }
}

@media (max-width: 37.438em) {

    .tt-i-wid #txtTimeFilter {
        width: 123px;
    }
}
